//
//  NW_RankingCell.swift
//  wallpaper_BProject
//
//  Created by 忆海16 on 2024/8/29.
//

import UIKit
import SDWebImage

class NW_RankingCell: UITableViewCell {
    @IBOutlet weak var rkImageV: UIImageView!
    
    @IBOutlet weak var contentLabel: UILabel!
    override func awakeFromNib() {
        super.awakeFromNib()
        rkImageV.layer.cornerRadius = 10
    }


    var model:NW_RankingModel? {
        didSet{
            contentLabel.text = model?.content
            let imageURL = URL(string: (model?.img)!)
            rkImageV.sd_setImage(with: imageURL, placeholderImage: UIImage(named: "zw"), context: nil)
        }
    }
    
}
